h1{
    text-align: center;
    margin-bottom: 40px;
}
table { 
    width: 80%; 
    table-layout: fixed;
    border-collapse: collapse; 
    margin: 0 auto;
    margin-bottom: 50px; /* Added bottom margin */
}
/* Zebra striping */
tr:nth-of-type(odd) { 
    background: #f2f2f2; 
}
th { 
    background: #E74C3C; 
    color: #fff; 
    font-weight: 600; 
    padding: 5px; 
    border: 1px solid #ccc; 
    text-align: center
}
td {
    padding: 5px; 
    text-align: center
}
table tbody td ul.actions li {  
    /* list-style: none; */
    display: inline;

}

tr.even {
    background: #f2f2f2;
}

tr.odd {
    background: #d3d3d3; /* Light gray color for odd rows */
}


/*Mobile View*/
@media 
only screen and 
    (max-width: 760px){
    td, tr { 
        display: block; 
	}

    table { 
        margin-bottom: 50px; /* Added bottom margin */
    }
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr {
        border: 1px solid #E74C3C; 
    }
    tr + tr{
        margin-top: 1.5em;
    }
	td { 
		/* make like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
        background-color: #F8D9D5;
        text-align: left; 
	}
	td:before { 
        content: attr(data-label);
        display: inline-block;
        line-height: 1.5;
	    margin-left: -100%;
        width: 100%;
		white-space: nowrap;
	}
}